Проблем с Apache под slackware 10.1

Задавайте Вашите въпроси за Help and Support относно всички версии на операционната система тук.
Отговори
Потребителски аватар
sawo
Site Admin
Site Admin
Мнения: 5795
Регистриран: пон юли 26, 2004 9:33 am
skype: sawo_1337
Местоположение: ./
Контакти:

Проблем с Apache под slackware 10.1

Мнение от sawo » чет яну 19, 2006 14:45 pm

Значи инсталвам слак-а пускам апаша ама гледам тя версията е 1.3.33 и файлове по-големи от 2GB не може да индексира.Викам си ок ще сложа 2.х.хх обаче гледам не съм инсталнал c компилатор.Виждам първия в списъка който апаша търси - gcc инсталвам го от диска на слак обаче след тва при ./configure дава грешка че компилатора не може да build-не файла някой има ли идея как може да го оправя или поне по някъв начин да излъжа апаша да индексира файлове над 2GB?
А да и опитах с ъпдейт но не мога да намерея стария файл config.nice(locate не го намира)
#Eдин малък офтопик булсатком да не са пуснали интернет гледам някъв хост ми се закачил 220v50Hz.bulsat.com :P
Изображение

Потребителски аватар
admin
Site Admin
Site Admin
Мнения: 3433
Регистриран: съб май 11, 2002 8:43 am
skype: john.doe.12
Местоположение: Earth
Контакти:

Мнение от admin » пет яну 20, 2006 11:23 am

За офотипика: Това е мястото където се хоства форума и разни емайл услуги.
За апача .. значи съветвам те ако можеш да си инсталираш всички пакети от диска на слака (ако можеш си качи 10.2 версия) и после отиди на сайта на слака да си направиш ъпдейтите. Преди месец се борихме с това 2ГБ файлове и предната версия на апача 2.0.х същи не ги подържаше и май още не са го разрешили този проблем ама не съм 100% сигурен.
"There is no 'patch' for stupidity."

Потребителски аватар
jaredharet
Потребител
Потребител
Мнения: 88
Регистриран: ср яну 28, 2004 22:51 pm
skype: jaredharet
Местоположение: Стара Загора
Контакти:

Мнение от jaredharet » пет яну 20, 2006 12:02 pm

М аз преди бях набарал от някъде някаква вер. 2x и нямаще проблем с над 2GB иначе съм чувал и за модове на апаче 1.3.х за да може да се оправи това с 2GB

Потребителски аватар
sawo
Site Admin
Site Admin
Мнения: 5795
Регистриран: пон юли 26, 2004 9:33 am
skype: sawo_1337
Местоположение: ./
Контакти:

Мнение от sawo » пет яну 20, 2006 13:45 pm

2.0.54 мисля че е ок но ще видя и 1.3.33 дали има нещо
Мисля да свалям май новия слак но един въпрос който май отначало трябваше да задам..
имам една машина p166 96ram кой linux ще е най-лек и удобен за нея?
Ще имам пуснати httpd/ftpd/sshd/mysqld/php
Изображение

Потребителски аватар
admin
Site Admin
Site Admin
Мнения: 3433
Регистриран: съб май 11, 2002 8:43 am
skype: john.doe.12
Местоположение: Earth
Контакти:

Мнение от admin » пет яну 20, 2006 16:55 pm

Това всичкото го очакваш да работи на тази барака нормално ли ?
По принцип всеки линукс, само трябва да си го окълцаш малко за пакетите който няма да ти трябват.
"There is no 'patch' for stupidity."

Потребителски аватар
sawo
Site Admin
Site Admin
Мнения: 5795
Регистриран: пон юли 26, 2004 9:33 am
skype: sawo_1337
Местоположение: ./
Контакти:

Мнение от sawo » пет яну 20, 2006 20:50 pm

Всичко е на 6 вече като инсталнах целия слак без Kde/x и програмите за тях.
edit: Обаче даже Apache 2.0.55 няма LFS поддръжката която ми трябваше и се наложи да ъпгредна до 2.2
Изображение

Отговори